/*felső menü pozicionálása*/
.menu .left{
	width:600px;
	height: 24px;
	float: left;
}
.menu ul#mn li a:link, .menu ul#mn li a:visited, .menu ul#mn li a:active {
	display:block; 
	height: 24px; 
	text-decoration: none; 
	background-image: url(../images/menu/menu_ro.gif);
	background-repeat: no-repeat;
	margin: 0px;
}
.menu ul#mn li a:hover{ 
	background-image: url(../images/menu/menu_ro.gif);
	background-position:0px;
	background-repeat: no-repeat;
	display:block;
}

.menu ul#mn li a.mn1 {width: 88px; }
.menu ul#mn li a.mn2 {width: 90px; }
.menu ul#mn li a.mn3 {width: 91px; }
.menu ul#mn li a.mn4 {width: 160px;}
.menu ul#mn li a.mn5 {width: 100px;}
.menu ul#mn li a.mn6 {width: 71px;}

.menu ul#mn li a.mn1 {background-position: top left; }
.menu ul#mn li a.mn1:hover{ background-position: 0px -24px; }

.menu ul#mn li a.mn2 { background-position: -88px 0px;  }
.menu ul#mn li a.mn2:hover{ background-position: -88px -24px; }

.menu ul#mn li a.mn3 {background-position: -178px 0px; }
.menu ul#mn li a.mn3:hover { background-position: -178px -24px; }

.menu ul#mn li a.mn4 {background-position: -269px 0px; }
.menu ul#mn li a.mn4:hover { background-position: -269px -24px; }

.menu ul#mn li a.mn5 {background-position: -429px 0px; }
.menu ul#mn li a.mn5:hover { background-position: -429px -24px; }

.menu ul#mn li a.mn6 {background-position: -529px 0px; }
.menu ul#mn li a.mn6:hover { background-position: -529px -24px; }